package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum OrderChangeEnum {
    CREATE(1,"新增工单"),
    DELETE(2,"删除工单"),
    UPDATE(3, "修改工单"),

    ;
    private Integer content;
    private String contentName;

    OrderChangeEnum(Integer content, String contentName) {
        this.content = content;
        this.contentName = contentName;
    }


    public Integer getContent() {
        return content;
    }

    public String getContentName() {
        return contentName;
    }}
